%define	version		0.8.6
%define release		2mdk

%define	lang_code	it
%define	lang_Name	Italian
%define lang_name	italian

%define	name		psi-lang-pack-%{lang_name}

%define psi_dir		%{_datadir}/psi


Summary:	%{lang_Name} language pack for psi
Name:		%{name}
Version:	%{version}
Release:	%{release}
Group:		Networking/Instant messaging
URL:		http://psi.affinix.com
Source0:	psi_%{lang_code}.qm.bz2
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires:	psi = %{version}
BuildArch:	noarch

%description 
This package adds support for %{lang_Name} to psi.

%prep
#mkdir -p psi-%{lang_code}%{psi_dir}
#mkdir -p %{buildroot}%{psi_dir}
%setup -c -T

%build
mkdir -p .%{psi_dir}
bzip2 -cd %{SOURCE0} > .%{psi_dir}/$(basename %{SOURCE0} .bz2)

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT 
mkdir -p %{buildroot}%{psi_dir}
cp .%{psi_dir}/$(basename %{SOURCE0} .bz2) %{buildroot}%{psi_dir}

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-, root, root)
%attr(0644, root, root) %{psi_dir}/psi_%{lang_code}.qm

%changelog
* Sat Dec 28 2002 Alexander Skwar <ASkwar@DigitalProjects.com> 0.8.6-2mdk
- Rebuild for new glibc

* Thu Aug 15 2002 Alexander Skwar <ASkwar@DigitalProjects.com> 0.8.6-1mdk
- First release of this language pack

